#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-4BBKkJL3UdmAVlhat2LSCp
key:                  casa-client-0.0.1-4BBKkJL3UdmAVlhat2LSCp
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  d1d88ef04ba0d7768508f566c48c58d4
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-4BBKkJL3UdmAVlhat2LSCp
depends:
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx
    attoparsec-0.14.1-HHuimj8kHm8EKDOjwWaON1 base-4.14.1.0
    base16-bytestring-1.0.1.0-Ei5xtYgdA6SC9LoKi8TYOk
    bytestring-0.10.12.0 casa-types-0.0.2-IWlJcXUnmJSCoD5NuahTZt
    conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms
    conduit-extra-1.3.5-G24FQkz9FUnCHFHNRQbWB
    cryptonite-0.28-Kde43ZVmc9p1nh94wcqdpo exceptions-0.10.4
    http-conduit-2.3.8-4MYDVH5W5RwJlUHUuFGf6U
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    memory-0.15.0-57daFrxs7raALQDe4XhHzD
    network-uri-2.6.4.1-B51fs33VEwAKFFO2pdvDFH
    resourcet-1.2.4.2-I05cK89rxyx8DxnAUc2p3I template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

